<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <div id="logo">
        <img
          src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"
          alt="zuitt_logo"
        />
      </div>

      <nav>
        <a href="#">Home</a>
        <a href="#">Web Dev Program</a>
        <a href="#">Companies</a>
        <a href="#">FAQ</a>
        <a href="#">Blog</a>
      </nav>
    </header>

    <section class="first">
      <div>
        <h1>What is Zuitt?</h1>
        <p>
          Zuitt is the #1 Philippine-based startup offering web development
          coding bootcamps in Manila. Thanks to our rapid growth, we can now
          help over 1,000 Filipinos learn web development every year. We also
          equip them with the job hunting skills needed to get hired as Software
          Engineers. Our secret to success is our belief that Filipinos can do
          much more with affordable and quality education. If you invest in your
          education, you can be in the best position to achive the life you've
          always wanted for your self and your family.
        </p>

        <button>Apply Now</button>
      </div>
    </section>

    <section class="second">
      <h2>Succeed with Zuitt</h2>

      <div>
        <h3>Beginner Friendly</h3>
        <p>
          Experienced instructors will guild you from the ultimate beginner's
          lesson to your final dynamic website, via online live instruction with
          passionate peers and one-on-one Q&A.
        </p>
      </div>

      <div>
        <h3>Study Now, Pay Later</h3>
        <p>
          We're confident in your ability to get your dream career after the
          training. Your dont have to pay for the program whilte you're still
          learning.
        </p>
      </div>

      <div>
        <h3>Just 4/6 Months</h3>
        <p>
          Join our 4 Month Day Class for completely immersed and dedicated
          learning, our 6 Month Night Class so you can learn even while working.
        </p>
      </div>
    </section>
  </body>

  <footer>
    <div class="container">
      <div class="category">
        <strong><span>About Us</span></strong>
        <a href="#">History</a>
        <a href="#"></a>
        <a href="">Founders</a>
        <a href="">Branches</a>
      </div>

      <div class="category">
        <strong><span>Careers</span></strong>
        <a href="#">Junior Developer</a>
        <a href="#">Marketing Associate</a>
        <a href="#">Legal Staff</a>
        <a href="#">Junior Accountant</a>
      </div>

      <div class="category">
        <strong><span>Follow Us</span></strong>
        <a href="">Facebook</a>
        <a href="">Linkdin</a>
      </div>

      <div class="category">
        <strong><span>ContactUs</span></strong>
        <a href="">(02) 8 282 9520</a>
        <p></p>
        <a href="">0917-166 8714 (Globe), 0932 868 8713 (Smart)</a>
        <p></p>
        <a href="">helpdesk@zuitt.co</a>
        <p></p>
      </div>
    </div>
    <div class="tos">
      <span>Terms Of Service</span>
      <span>Privacy Policy</span>
      <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
    </div>
  </footer>
</html>
